/* -------------------------------------------------- */
/* section settings and parralax */
/* -------------------------------------------------- */
section{
padding:90px 0 90px 0;
}
#testimonial-full{
background:#116493;
}
#subheader{
background:url(../images/bg-subheader-1.jpg) top fixed;
}


/* -------------------------------------------------- */
/* light template */
.light #page-pricing{
background:url(../images/bg-blur-1-light.jpg) top fixed;
}
.light  #page-contact{
background:url(../images/contact_bg.jpg) top fixed;
}
.light  #page-why-choose-us{
background:url(../images/bg-blur-3-light.jpg) top fixed;
}
.light  #logo-full{
background:#bbb;
}
.light  #page-include{
	background:#2079ab;
}



/* -------------------------------------------------- */
/* dark template */
.dark section{
background:#1A1A1A;
color:#ccc;
}
.dark #page-pricing{
background:url(../images/bg-blur-1.jpg) top fixed;
}

.dark #page-solutions{
background:url(../images/mountain-690104_1920b.jpg) top fixed;
}


.dark #page-login{
background:url(../images/mountaineer-2080138_1920000xx.jpg) top fixed;
}

.dark #page-mission{
background:url(../images/mountaineer-2080138_1920000xx.jpg) top fixed;
}
.dark #page-team{
background:url(../images/mountaineer-2080138_1920000xxb.jpg) top fixed;
}

.dark #page-agb{
background:url(../images/mountaineer-2080138xb.jpg) top fixed;
}

.dark #page-datenschutz{
background:url(../images/mountaineer-2080138xb.jpg) top fixed;
}

.dark #page-impressum{
background:url(../images/mountaineer-2080138_1920000xxb.jpg) top fixed;
}



.dark #page-support{
background:url(../images/agriculture-1845835_1920cb.jpg) top fixed;
}

.dark #page-concept{
background:url(../images/mountaineer-2080138x.jpg) top fixed;
}

.dark  #page-contact{
background:url(../images/contact_bgb.jpg) top fixed;
}
.dark  #page-why-choose-us{
background:url(../images/lee-roylland-10260-unsplashfr.jpg) top fixed;
}
.dark  #logo-full{
background:#111;
}
.dark #page-include{
	background:#2079ab;
}


.transparent{
	background:url(../images/dotblack40.png) !important;
}


